#intro .nav-links p.text-bold { margin-bottom: 1.4rem !important; }
#intro #chapters { padding: 0 !important; }
section { position: relative; }
section .bg { width: 100%; max-width: 1000px; height: 100%;  position: absolute; top: 0;}
.sub-head { font-size: 2.6rem; }
.chap2_cloud1 { width: 16%; max-width: 192px; height: 110px; background-image: url(../images/small_cloud.png); top: 10%; left: -2%; display: none; }
.chap2_cloud2 { width: 7%; max-width: 83px; height: 50px; background-image: url(../images/small_cloud.png); bottom: 25%; left: -1%; opacity: 0.8; display: none; }
.chap2_cloud3 { width: 27%; max-width: 334px; height: 190px; background-image: url(../images/big_cloud.png); top: 25%; left: 24%; display: none; }
.chap2_cloud4 { width: 12%; max-width: 150px; height: 85px; background-image: url(../images/small_cloud.png); bottom: 15%; left: 31%; display: none;}
.chap2_cloud5 { width: 16%; max-width: 192px; height: 110px; background-image: url(../images/small_cloud.png); top: 10%; right: 2%;}
.chap2_cloud6 { width: 7%; max-width: 83px; height: 47px; background-image: url(../images/small_cloud.png); bottom: 30%; right: 8%; opacity: 0.8; }


.chap2_cloud5, .chap2_cloud6 { z-index: 2; display: inline-block; background-size: 100%; background-repeat: no-repeat; position: absolute; }

/*.chap2_cloud1, .chap2_cloud2,.chap2_cloud4, .chap2_cloud5, .chap2_cloud6 { display: none; }*/

.section-wrap { position: relative; z-index: 3; }
.align-left { width: 64%; }
.notepad { width: 96px; height: 96px; float: left; background-image: url(../images/notepad.png); margin-right: 4%; }

#chapter-one .full-image { background-image: url(../images/chap_01_slide.jpg); background-size: 100%; background-attachment: fixed; background-repeat: no-repeat; background-position: top; height: 370px; width: 100%; }

#chapter-four { background-image: url("../images/grey_center_arrow.png"); background-repeat: no-repeat; background-position: top center; }

#chapter-five { background-color: #00758F; color: #ffffff; /*background-image: url("../images/full_cloud.png"); background-repeat: no-repeat; background-size: 100%; background-attachment: fixed;*/  }
#chapter-five p { color: #ffffff; }

#chapter-five .left_position { width: 40%; position: absolute; left: 0; top: 0; bottom: 0; background-image: url("../images/sec_05.jpg"); background-repeat: no-repeat; background-size: auto 100%; background-attachment: fixed; background-position-y: bottom; }
#chapter-five .align_right { float: right; width: 61%; margin-bottom: 6rem; }
#chapter-five .align_right h3 { font-size: 2.6rem; font-weight: bold; }
#chapter-five .align_right ul { width: 80%; }
#chapter-five .align_right ul li { list-style: disc outside; margin: 0 0 1rem 2rem; }
#chapter-five .align_right ul li p { font-size: 2rem; line-height: normal; color: #ffffff; }
#chapter-five .align_right a { color: #CAD9DE; text-decoration: underline; }

#chapter-six h3 { font-size: 2.4rem; font-weight: bold; color: #324B5C; line-height: normal; margin-bottom: 4rem; }
#chapter-six .left_sec { width: 45%; display: inline-table; margin-right: 9%; vertical-align: top; }
#chapter-six .left_sec h4 { font-size: 2.6rem; font-weight: bold; }
#chapter-six .left_sec ul li { list-style: disc outside; margin: 0 0 1rem 2rem; }

#chapter-six .right_sec { width: 45%; display: inline-table; background-color: #F4F5F5; border-top: 20px solid #F29111; padding-top: 2rem; }
#chapter-six .right_sec h4 { font-size: 2.6rem; font-weight: bold; color: #F29111; margin: 0 4rem 1rem 4rem; }
#chapter-six .right_sec p { margin: 0 4rem 3rem 4rem; }
#chapter-six .right_sec .side_bar_img img { width: 100%; opacity: 0; }
#chapter-six .right_sec .side_bar_img { background-image: url("../images/right_bar_img.jpg"); background-repeat: no-repeat; background-size: auto 85%; background-attachment: fixed;
    background-position-x: 77%; background-position-y: bottom; background-color: #ffffff; }
.side_mob { display: none; width: 100%; }

#chapter-seven .left_sec { width: 45%; display: inline-table; margin-right: 5%; vertical-align: top; }
#chapter-seven .right_video { width: 49%; display: inline-table; }

.right_video h3 { font-size: 1.9rem; line-height: normal; }
.right_video iframe { width: 100%; }

.top_dia { width: 100%; display: inline-block; margin-top: 4rem; text-align: center; }
.top_dia ul { margin: 0; padding: 0; width: 100%; }
.top_dia ul li { width: 20%; display: inline-block; float: left; position: relative; }
.top_dia ul li h3 { color: #324B5C; font-size: 1.8rem; font-weight: bold; line-height: normal; margin-bottom: 0;  }
.top_dia ul li h4 { color: #F80000; font-size: 1.6rem; line-height: normal; font-weight: normal; margin-bottom: 0; }
.top_dia ul li .red_arrow { width: 43%; max-width: 90px; height: 15px; background-image: url('../images/red_arrow.png'); background-repeat: no-repeat; background-size: 100%; position: absolute; top: 20%; left: 75%; }
.top_dia ul li .grey_arrow { width: 10%; max-width: 15px; height: 100px; background-image: url('../images/grey_arrow.png'); background-repeat: no-repeat; background-size: 100%; position: absolute; bottom: 0; right: 0; }
.top_dia ul li.third .grey_arrow { right: -7%; }

.bottom_dia { width: 100%; display: inline-block; margin-top: 4rem; text-align: center; }
.bottom_dia ul { margin: 0; padding: 0; width: 100%; }
.bottom_dia ul li { width: 20%; display: inline-block; position: relative; text-align: center; }
.bottom_dia ul li .currency { width: 82px; height: 77px; display: block; background: url("../images/currency.png") no-repeat; margin: 0 auto; }
.bottom_dia ul li label { text-transform: uppercase; color: #324B5C; font-size: 1.6rem; margin: 20px auto; display: block; }
.bottom_dia ul li .arrow_down { background: url("../images/red_arrow_down.png") no-repeat; width: 16px; height: 32px; margin: 0 auto 20px auto; }
.bottom_dia ul li .building { width: 97px; height: 97px; background: url("../images/building.png") no-repeat; margin: 0 auto; }
.mob_diag { display: none; width: 100%; }

.equals { display: inline-block; margin: 50px 0 20px 0;  }
.equals .building_icon { display: inline-block; background: url("../images/building.png") no-repeat; background-size: 100%; width: 30px; height: 30px; }
.equals span { color: #324B5C; font-size: 1.6rem; }

.keypoints { margin: 3rem 0 0 0; padding: 0; width: 100%; }
.keypoints li { width: 23%; display: inline-block; text-align: center; margin-right: 2%; vertical-align: top; }
.keypoints li:last-child { margin-right: 0; }
.keypoints li .img_wrap { background-color: #ffffff; display: inline-block; margin-bottom: 1rem; }
.keypoints li img { width: 100%; display: table-cell; }
.keypoints li label { display: block; color: #324B5C; font-size: 1.6rem; }


@media (max-width:1800px) {
    header { background-position-x: 130%; }
}

@media (max-width:1500px) {
    header { background-position-x: 150%; background-size: 62%; }
    header h1 { margin-top: 2rem; font-size: 5.5rem; line-height: 6rem; }
    .chap2_cloud3 { left: 10%; }
    #chapter-six .right_sec .side_bar_img { background-position-x: 90%; }
    #chapter-five .left_position { width: 35%; }
}

@media (max-width:1200px) {
    #chapter-six .right_sec .side_bar_img { background-position-x: 110%; }
    header h1 { font-size: 5rem; }
}


/*Ipad Pro styling only*/
@media (min-width:1024px) and (max-width:1366px) {
    #chapter-one .full-image { background-attachment: inherit; }
    #chapter-six .right_sec .side_bar_img { background-image: none; }
    #chapter-six .right_sec .side_bar_img img { opacity: 1; }
}


@media (max-width:960px) {
    header .section-wrap { padding: 9% 0 5% 0; }
    header h1 { font-size: 4.2rem; line-height: 4.5rem; }
    header p { line-height: normal; font-size: 2.0rem; }
    h2 { font-size: 4rem; line-height: normal; }
    h3 { font-size: 2.4rem; }

    .notepad { width: 15%; max-width: 96px; background-size: 100%; float: left; background-repeat: no-repeat; }
    #intro p { width: 80%; display: inline-block; font-size: 2rem; }
    .top_dia ul li .red_arrow { width: 40%; }
    .top_dia ul li .grey_arrow { width: 8%; }
    .top_dia ul li h4 { font-size: 1.3rem; }
    .keypoints li { margin-right: 1%; }
    #chapter-five .align_right ul { width: 100%; }
    #chapter-seven .left_sec { width: 100%; }
    #chapter-seven .right_video { width: 70%; }
    #chapter-six .right_sec .side_bar_img { background-image: none; }
    #chapter-six .right_sec .side_bar_img img { opacity: 1; }
}

@media (max-width:800px) {
    #chapter-six .left_sec { width: 100%; margin-bottom: 4rem;  }
    #chapter-six .right_sec { width: 100%; }
    .side_mob { display: block; }
    #chapter-six .right_sec .side_bar_img img { display: none; }
    #chapter-six .right_sec p,
    #chapter-six .right_sec h4 { margin-left: 2rem; margin-right: 2rem; }
    #footer p { width: 100%; }
    .align_right a { font-size: 1.8rem; }
    #chapter-one .full-image { background-attachment: inherit; height: 200px; background-position: center; }
}

@media (max-width: 768px) {
    header { background: #334C5D url(../images/header_bg_mob.png) no-repeat; background-position: top left; background-size: 100%; background-attachment: initial; }
    .align-left { width: 100%; }
    header h1 { margin: 5rem 0 0 0; }

    .top_dia, .bottom_dia { display: none; }
    .mob_diag { display: block; margin-top: 1rem; }
    .equals { margin-bottom: 0; }
    #chapter-five .align_right { float: left; width: 65%; }
    .chap2_cloud3 { left: auto; right: 8%; }
    #chapter-seven .right_video { width: 100%; }
    #chapter-five .left_position { display: none; }
}

@media ( max-width: 600px) {
    header p { font-size: 2rem; }
    #intro p { font-size: 1.6rem; line-height: 2.6rem; }
    h2 { font-size: 3rem; font-weight: bold; }
    p { font-size: 1.6rem; }
    .keypoints li { width: 48%; margin-bottom: 2rem; }
    #chapter-five .align_right { width: 100%; }
    .chap2_cloud3 { opacity: 0.2; }
    section.grey {background-size: 20%; }
    .align_right a { font-size: 1.5rem; }
    #chapter-five .align_right ul li p { font-size: 1.6rem; }
}
@media ( max-width: 550px) {
    #chapter-one .full-image { height: 150px; }



}
@media ( max-width: 450px) {
    .align_right a { font-size: 1.2rem; }
    header { background-size: cover; }
    header h1 { font-size: 3.5rem; line-height: normal; font-weight: bold; }
}